Bug 1782224 - click "Classic UI" from prometheus experimental React UI returns an empty body
Summary: click "Classic UI" from prometheus experimental React UI returns an empty body
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.3.0
Assignee: Sergiusz Urbaniak
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On: 1781415
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-11 12:58 UTC by Simon Pasquier
Modified: 2020-01-23 11:19 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1781415
Environment:
Last Closed: 2020-01-23 11:18:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift prometheus pull 42 None closed Bug 1782224: [release-4.3] web/ui: hide the link to the new React UI 2020-06-26 14:51:40 UTC
Red Hat Product Errata RHBA-2020:0062 None None None 2020-01-23 11:19:15 UTC

Comment 4 errata-xmlrpc 2020-01-23 11:18:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.